﻿










.page_licheng_wrap{
	width:100%;
	padding:50px 3%;
}
.page_licheng_wrap ul{
	position:relative;
}
.page_licheng_wrap ul:before{
	width:50%;
	height:100%;
	content:'';
	display:block;
	border-right:1px solid #cccccc;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.page_licheng_wrap ul li{
	width:50%;
	padding:1% 0;
	clear:both;
	position:relative;
	z-index:10;
	transition:all .5s ease-in-out;
}
.page_licheng_wrap ul li:after{
	content:'';
	display:block;
	width:1%;
	height:10px;
	border-bottom:2px solid #008ed8;
	opacity:0;
	transition:all .4s ease-in-out;
}
.page_licheng_wrap ul li:hover:after{
	width:100%;
	opacity:1;
}
.page_licheng_wrap ul li:nth-child(odd):after{
	float:right;
}

.page_licheng_wrap ul li:nth-child(odd){
	float:left;
	text-align:right;
}
.page_licheng_wrap ul li:nth-child(even){
	float:right;
	text-align:left;
}



.page_licheng_wrap ul li a{
	display:block;
}
.page_licheng_wrap ul li h3{
	font-size:24px;
	font-weight:bold;
	color:#008ed8;
	line-height:30px;
	padding:10px 5%;
	position:relative;
}
.page_licheng_wrap ul li p{
	padding:0 5%;
	font-size:16px;
	line-height:30px;
	color:#666666;
	transition:all .2s ease-in-out;
}
.page_licheng_wrap ul li:hover h3,
.page_licheng_wrap ul li:hover p{
	color:#008ed8;
}



.page_licheng_wrap ul li h3:before{
	width:7px;
	height:7px;
	border-radius:7px;
	background:#cccccc;
	z-index:4;
	transition:all .2s ease-in-out;
}
.page_licheng_wrap ul li h3:after{
	width:15px;
	height:15px;
	border-radius:15px;
	background:#fff;
	border:1px solid #cccccc;
	z-index:3;
	transition:all .2s ease-in-out;
}


.page_licheng_wrap ul li h3:before,
.page_licheng_wrap ul li h3:after{
	content:'';
	display:block;
	position:absolute;
	top:50%;
}
.page_licheng_wrap ul li:nth-child(odd) h3:before,
.page_licheng_wrap ul li:nth-child(odd) h3:after{
	right:0;
	transform:translate(50%,-50%);
}
.page_licheng_wrap ul li:nth-child(even) h3:before,
.page_licheng_wrap ul li:nth-child(even) h3:after{
	left:0;
	transform:translate(-50%,-50%);
}


.page_licheng_wrap ul li:hover h3:before{
	background:#008ed8;
}
.page_licheng_wrap ul li:hover h3:after{	
	border-color:#008ed8;
}


@media (max-width:780px){
	.page_licheng_wrap{
		padding:30px 0;
	}
}


@media (max-width:580px){
	.page_licheng_wrap{
		padding:10px 0;
	}
	.page_licheng_wrap ul:before{
		width:10px;
	}
	.page_licheng_wrap ul li{
		width:100%;
	}
	.page_licheng_wrap ul li:after{
		display:none;
	}
	.page_licheng_wrap ul li:nth-child(odd){
		float:none;
		text-align:left;
	}
	.page_licheng_wrap ul li:nth-child(even){
		float:none;
		text-align:left;
	}
	
	.page_licheng_wrap ul li:nth-child(odd) h3:before,
	.page_licheng_wrap ul li:nth-child(even) h3:before{
		left:7px;
		transform:translateY(-50%);
	}
	.page_licheng_wrap ul li:nth-child(odd) h3:after,
	.page_licheng_wrap ul li:nth-child(even) h3:after{
		left:2px;
		transform:translateY(-50%);
	}
	
	
	
	
	.page_licheng_wrap ul li h3{
		font-size:20px;
		line-height:24px;
		padding:5px 5px 5px 30px;
	}
	.page_licheng_wrap ul li p{
		padding:0 5px 5px 30px;
		font-size:15px;
		line-height:28px;
		text-align:justify;
	}
	
	
	
	
}


@media (max-width:320px){
	.page_licheng_wrap ul li h3{
		font-size:18px;
		line-height:20px;
		padding:5px 3px 5px 30px;
	}
	.page_licheng_wrap ul li p{
		padding:0 3px 5px 30px;
		font-size:14px;
		line-height:22px;
	}
}






















.page_licheng_wrap2{
	width:100%;
	padding:50px 3%;
}
.page_licheng_wrap2 ul{
	position:relative;
}
.page_licheng_wrap2 ul:before{
	width:10px;
	height:100%;
	content:'';
	display:block;
	border-right:1px solid #cccccc;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.page_licheng_wrap2 ul li{
	width:100%;
	padding:2% 0;
	float:left;
	position:relative;
	z-index:10;
	transition:all .5s ease-in-out;
}
.page_licheng_wrap2 ul li:after{
	content:'';
	display:block;
	width:1%;
	height:10px;
	border-bottom:2px solid #008ed8;
	opacity:0;
	transition:all .8s ease-in-out;
	position:absolute;
	left:10px;
	bottom:0;
}
.page_licheng_wrap2 ul li:hover:after{
	width:100%;
	opacity:1;
}

.page_licheng_wrap2 ul li a{
	width:100%;
	display:block;
	float:left;
}
.page_licheng_wrap2 ul li h3{
	width:20%;
	float:left;
	font-size:24px;
	font-weight:bold;
	color:#008ed8;
	line-height:30px;
	text-align:center;
	padding:0 10px 0 40px;
	position:relative;
}
.page_licheng_wrap2 ul li p{
	width:80%;
	float:left;
	padding:0 10px;
	font-size:16px;
	line-height:30px;
	color:#666666;
	text-align:justify;
	transition:all .2s ease-in-out;
}
.page_licheng_wrap2 ul li:hover h3,
.page_licheng_wrap2 ul li:hover p{
	color:#008ed8;
}




.page_licheng_wrap2 ul li h3:before,
.page_licheng_wrap2 ul li h3:after{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
}

.page_licheng_wrap2 ul li h3:before{
	width:7px;
	height:7px;
	border-radius:7px;
	background:#cccccc;
	z-index:4;
	transition:all .2s ease-in-out;
	left:7px;
	
}
.page_licheng_wrap2 ul li h3:after{
	width:15px;
	height:15px;
	border-radius:15px;
	background:#fff;
	border:1px solid #cccccc;
	z-index:3;
	transition:all .2s ease-in-out;
	left:2px;
}


.page_licheng_wrap2 ul li:hover h3:before{
	background:#008ed8;
}
.page_licheng_wrap2 ul li:hover h3:after{	
	border-color:#008ed8;
}


@media (max-width:780px){
	.page_licheng_wrap2{
		padding:30px 0;
	}
	.page_licheng_wrap2 ul li h3{
		width:100%;
		text-align:left;
		padding:0 10px 0 30px;
	}
	.page_licheng_wrap2 ul li p{
		width:100%;
		padding:0 10px 0 30px;
	}
}

@media (max-width:580px){
	.page_licheng_wrap2{
		padding:10px 0;
	}
	.page_licheng_wrap2 ul li h3{
		font-size:20px;
		line-height:24px;
		padding:5px 5px 5px 30px;
	}
	.page_licheng_wrap2 ul li p{
		font-size:15px;
		line-height:28px;
		padding:0 5px 5px 30px;
	}
}
	
@media (max-width:320px){
	.page_licheng_wrap2 ul li h3{
		font-size:18px;
		line-height:20px;
		padding:5px 3px 5px 30px;
	}
	.page_licheng_wrap2 ul li p{
		padding:0 3px 5px 30px;
		font-size:14px;
		line-height:22px;
	}
}
	
	





























































